@font-face {
   font-family: 'ifao';
   src: url('../webfonts/ifaogrec.woff') format('woff'), /* Modern Browsers */
        url('../webfonts/ifaogrec.ttf')  format('truetype'); /* Safari, Android, iOS */

}

p.note {
  background:#f0f0f0;
  padding:20px;
   margin-top:20px;
  -webkit-box-shadow:-1px -1px 13px 0px rgba(50,50,50,0.5);
  -moz-box-shadow:-1px -1px 13px 0px rgba(50,50,50,0.5);
  box-shadow:-1px -1px 13px 0px rgba(50,50,50,0.5);
}

.rot {
    color: red;
}


.ifaogrec, .ifaogrec_italic {
    font-family: 'ifao';
    font-size: 1.2em;
    line-height: 1.2;
}

.ifaogrec_italic {
    font-style: italic;
}

.no_auto_gloss {
    background-color: yellow;
}

/*.portaltype-ancientdocument section {
  padding:25px 20px 5px 20px;
  border: 1px dotted gray;
}*/

.portaltype-ancientdocument section h3 { font-size:18px; color:#4a8094 }
.portaltype-ancientdocument section h4 {
  padding: 6px 0;
  font-size: 16px;
}
.portaltype-ancientdocument section h5{
  padding: 4px 0;
  font-size: 14px;
}

.portaltype-ancientdocument section p {margin-bottom:20px}

